/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.main-roorrn,
.single-product .woocommerce-tabs,
section.related.products
{
    display: block !important;
    max-width: 1260px;
    width: 100%;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

/* Accordian */
.acc-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  cursor: pointer;
  background: none;
  border: none;
  padding: 12px;
  font-size: 16px;
}

/* Arrow */
.arrow {
  width: 8px;
  height: 8px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
}

/* Rotate when active */
.acc-title.active .arrow {
  transform: rotate(-135deg);
}

/* Accordion animation */
.acc-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
	padding-bottom:12px;
	white-space: pre-line;
	padding-left: 20px !important;
}
.acc-content p{
	padding-bottom:12px;
}

@font-face {
    font-family:'AntonSC-Regular';
	 src:	url('fonts/AntonSC-Regular.woff2') format('woff2'),
		url('fonts/AntonSC-Regular.woff') format('woff'),
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
	font-display: swap;
    unicode-range: U+0020-02DC;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'AntonSC-Regular' !important;
}
p {
	margin: 0 !important
}
.header-call-btn a.elementor-button, .hfe-nav-menu li a.hfe-menu-item {
    font-family: 'AntonSC-Regular' !important;
}
.hover-img-box:Hover .elementor-element h2.elementor-heading-title {
    color: #A4DF4B;
}
li#menu-item-108 {
    padding-left: 17px !important;
    position: relative;
}
li#menu-item-108:before {
    content: "";
    position: absolute;
    background: url(https://ironcoastaltrailers.com/wp-content/uploads/2026/03/Vector-42.svg);
    width: 9px;
    height: 13px;
    left: 0;
    top: 2px;
    background-size: 9px;
}
.hover-img-box img {
    transition: all 0.3s;
}
.hover-img-box:hover img {
    transform: scale(1.1);
    transition: all 0.3s;
}
span.text-coor {
    color: #A4DF4B;
}
.best-seller-products {
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(4, 1fr);
}
/* .woocommerce-product-gallery__image {
    height: 600px !important;
} */

.woocommerce-product-gallery__image img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.product-item {
    width: 100%;
    text-align: center;
}

.product-homethumb img{
border-radius: 10px;
width:100% !important;
	    min-height: 310px;
    object-fit: cover;
}

.product-title, main.site-main ul.products li.product h2.woocommerce-loop-product__title {
    margin: 10px 0 10px;
    font-family: "Urbanist", sans-serif !important;
    font-weight: 500;
    font-size: 15px;
    line-height: 23px;
    letter-spacing: -2%;
    color: #000000;
}

h3.product-desc {
    font-family: "Urbanist", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 0%;
    color: #4C4C4C;
}

.woocommerce div.product form.cart .quantity, 
.woocommerce div.product form.cart .button.single_add_to_cart_button.button.alt {
	display: none !important; 
}

.product-price,  main.site-main ul.products li.product span.price {
    color: #8A5F35;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: 0%;
}

.product-cart a.button, main.site-main ul.products li.product .button {
    display: inline-block;
    background: #A4DF4B;
    font-family: "Urbanist", sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    padding: 14px 18px;
    border-radius: 8px;
    color: #000000;
    border: 1px solid #A4DF4B;
}
.product-cart a.button:hover, main.site-main ul.products li.product .button:hover {
    background: transparent;
    color: #A4DF4B;
}


span.text-brown {
    color: #8A5F35;
}
.testimonial-item {
    display: flex;
    align-items: normal;
    gap: 60px;
}
.quote-icon h2.testimonial-slider {
    font-family: Anton SC;
    font-weight: 400;
	font-size: 30px;
    line-height: 40px;
    letter-spacing: 0%;
    margin: 7px 0 0;
    color: #020203;
	max-width: 1140px;
	width: 100%;
	text-align: center;
}




img.tstm-img-bottom {
    display: block;
    margin-left: auto;
	margin-right: 10%;
}
.testimonial-image{
    width:50%;
}

.testimonial-image img{
	width:100%;
	border-radius:12px;
}

.testimonial-content{
    width:100%;
}

.testimonial-text{
	font-size:28px;
	font-weight:700;
	line-height:1.3;
}



.quote-icon {
    width: 100%;
/*     max-width: 456px; */
	max-width: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.profile-box {
/*     margin-top: 85px; */
}
.profile-box h4.testimonial-name {
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0%;
    color: #020203;
}
.testimonial-designation {
    font-family: Urbanist;
    font-weight: 500;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: -2%;
    color: #000000;
    margin-top: 12px;
    display: block;
}

.swiper-button-prev,
.swiper-button-next{
color:#000;
}
.swiper-button-next:after, .swiper-button-prev:after {
    display: none;
}
.swiper-button-prev, .swiper-button-next {
    width: 38px !important;
    border-radius: 50px !important;
    box-shadow: 0px 0px 11px 0px rgb(0 0 0 / 13%);
	height: 38px !important;
}
.swiper-button-prev {
    left: 0 !important;
}
.swiper-button-prev {
	right: 0 !important;
}
.tetimaonial-pagination-box {
    position: absolute;
/*     width: 113.33319854736328px; */
	width: 100%;
    left: 50%;
    transform: translateX(-50%);
/*     bottom: 69px; */
/*     margin-left: 160px; */
    z-index: 1;
}
.tetimaonial-pagination-box span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #A4DF4B;
}
.tetimaonial-pagination-box span.swiper-pagination-bullet {
    width: 18px;
    height: 8px;
    border-radius: 10px;
    background: #000;
}
.icon-box-hover:hover span.elementor-icon svg path {
    stroke: #fff;
}
.icon-box-hover:hover .elementor-icon-box-content h3.elementor-icon-box-title, .icon-box-hover:hover .elementor-icon-box-content p.elementor-icon-box-description {
    color: #fff;
}
.home-contact-form .inpu-control {
    border: 1px solid #E6E6E6A8;
    background: #EDEDED57;
    height: 45px;
    margin-bottom: 13px;
    border-radius: 10px;
    font-family: Urbanist;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0%;
    color: #020203;
}
.home-contact-form .inpu-control::placeholder {
  color: #020203;
  opacity: 1; /* Firefox */
}
.latest-articles {
    padding: 10px 0 0;
}
.articles-grid {
    display: grid;
    grid-template-columns: 1.1fr 1fr;
    gap: 18px;
}

.article-big {
    position: relative;
    line-height: 0;
}

.article-big img{
	width:100%;
	height: 100%;
	border-radius:12px;
}

.article-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px;
    color: #fff;
    background: linear-gradient(to top, rgba(0, 0, 0, .6), transparent);
    background: linear-gradient(180deg, rgba(141, 199, 63, 0) 0%, rgba(141, 199, 63, 0.8) 100%);
/*     height: 335px; */
	height: 100%;
    border-radius: 0px 0px 10px 10px;
    display: flex;
    align-items: end;
}
.article-list .article-item a {
    display: flex;
    align-items: center;
    gap: 36px;
}
.article-overlay .left h3 {
    font-family: Anton SC;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
}
.article-overlay .left p {
    font-family: Urbanist;
    font-weight: 500;
    font-size: 15px;
    line-height: 21px;
    letter-spacing: 1%;
    width: 100%;
    max-width: 433px;
}
.article-list .article-item a .article-thumb {
    width: 100%;
    max-width: 200px;
}
.article-list .article-item a .article-thumb img.attachment-medium.size-medium.wp-post-image {
    width: 100%;
}

.article-list{
display:flex;
flex-direction:column;
gap:10px;
}

.article-item{
display:flex;
gap:15px;
align-items:center;
}

.article-thumb img{
width:120px;
border-radius:10px;
}

.article-list .article-item a .article-content h4 {
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -2%;
    color: #020203;
    width: 100%;
    max-width: 318px;
	margin-top: 0;
}
.article-list .article-item a p {
    font-family: Urbanist;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1%;
    color: #4C4C4C;
    width: 100%;
    max-width: 300px;
}
.image-hover-box-insta img {
    transition: all 0.3s;
}
.box-insta {
    visibility: hidden;
}
.image-hover-box-insta:hover img {
    transform: scale(1.1);
}
.image-hover-box-insta:hover .box-insta {
    visibility: visible;
}
.footer-signup-form .footer-form-input {
    border: 1px solid #F3F3F3;
    background: transparent;
    height: 51px;
    font-family: Urbanist;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -2%;
    color: #F3F3F3;
    border-radius: 10px;
}
.footer-form-btn {
    background: #A4DF4B;
    border-radius: 8px;
    margin-top: 12px;
    border-color: #A4DF4B;
    font-family: Urbanist;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0%;
    color: #020203;
}
.footer-form-btn {
    background: #A4DF4B;
    border-radius: 8px;
    margin-top: 12px;
    border-color: #A4DF4B;
    font-family: Urbanist;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0%;
    color: #020203;
}
.footer-form-btn:hover, .inpu-control-btn:hover {
    background: transparent;
    color: #A4DF4B;
}
.inpu-control-btn {
    width: 100%;
    background: #A4DF4B;
    border-color: #A4DF4B;
    border-radius: 8px;
    font-family: Urbanist;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0%;
    color: #020203;
}
a.added_to_cart.wc-forward {
    display: block !important;
    color: #8A5F35 !important;
    font-size: 12px !important;
}
.banner-shop {
    display: flex;
    justify-content: center;
    background: url(https://ironcoastaltrailers.com/wp-content/uploads/2026/04/WhatsApp-Image-2026-04-07-at-10.51.16-1.webp);
    background-size: cover;
    background-position: center center;
    padding: 195px 20px;
    align-items: center;
	min-height: 681px;
}
.banner-box h1 {
    font-size: 80px;
    line-height: 90px;
    letter-spacing: 0%;
    text-align: center;
    color: #FFFFFF;
}

.single-post .page-header h1 {
	font-size: 40px;
	line-height: 43px;
	color: #020203;
	padding: 0;
}

.single-product main#main {
    max-width: 100% !important;
}

.single-product a.request-quote-btn {
    background-color: #A4DF4B;
    font-family: "Urbanist", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0px;
    color: #020203;
    border: 1px solid #A4DF4B;
    border-radius: 8px;
    padding: 14px 14px 14px 14px;
}

.single-product a.request-quote-btn:hover {
	background: transparent;
    color: #A4DF4B;
}

.post-type-archive-product ul.products li.product span.price {
    display: none;
}

.post-type-archive-product ul.products li a.button.add_to_cart_button {
    display: none;
}

.post-type-archive-product nav.woocommerce-pagination ul.page-numbers {
	border: none;
}

.post-type-archive-product nav.woocommerce-pagination ul.page-numbers li {
	border-right: none;
	margin-right: 10px;
}

.post-type-archive-product nav.woocommerce-pagination ul.page-numbers li span.page-numbers.current {
    background: #A4DF4B;
    padding: 17px 18px;
    border-radius: 6px;
	color: #020203;
}

.post-type-archive-product nav.woocommerce-pagination ul.page-numbers li a.page-numbers {
    padding: 14px 16px;
	border: 1px solid #A4DF4B;
	border-radius: 6px;
	font-family: Urbanist;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0%;
	text-align: center;
	color: rgba(2, 2, 3, 0.2);
}

.post-type-archive-product nav.woocommerce-pagination ul.page-numbers li a.page-numbers:hover {
	background: #A4DF4B;
	color: rgba(2, 2, 3, 1);
}



nav.woocommerce-breadcrumb {
    display: none;
}
main.site-main {
    padding-top: 80px;
}
main.site-main ul.products {
    display: grid;
	grid-template-columns: repeat(4, 1fr);
    gap: 34px;
/* 	margin-bottom: 60px; */
}

main.site-main ul.products li.product {
    width: 100% !important;
    margin: 0;
}

ul.products:before, ul.products:after {
    display: none !important;
}
main.site-main ul.products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 34px;
    padding-top: 30px;
}
main.site-main ul.products li.product {
    width: 100%;
    margin: 0;
    text-align: center;
}
main.site-main {
    padding-top: 80px;
    padding-bottom: 80px;
}
main.site-main ul.products li.product img.attachment-woocommerce_thumbnail {
    border-radius: 10px;
    margin-bottom: 10px;
}
main.site-main ul.products li.product .star-rating {
    display: none;
}
main.site-main ul.products li.product h2.woocommerce-loop-product__title {
    margin: 0;
    padding: 10px 0;
}
main.site-main ul.products li.product .button {
    margin: 0;
}
.shortimg-main-section {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 10px;
    margin-top: -10px;
}
.shortimg-main-section p {
    font-family: Urbanist;
    font-weight: 400;
    font-size: 17px;
    line-height: 16px;
    letter-spacing: 0%;
    color: #020203;
}
.shorting-box {
    width: 165px;
}
.shorting-box form.woocommerce-ordering {
    margin: 0;
}
.product-accordion{
margin-top:20px;
}

.acc-item{
border-bottom:1px solid #e5e5e5;
}

.acc-title {
    width: 100%;
    text-align: left;
    padding: 15px 0px;
    background: none;
    border: none;
    font-family: Urbanist;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #2B2C2D;
}
button.acc-title:hover, .acc-title:focus {
    background: transparent;
    color: #2B2C2D;
}
.acc-content {
/*     display: none; */
    padding: 0px;
    color: #555;
    color: #2B2C2D;
    font-size: 15px;
}
p.price {
    display: none;
}
button.single_add_to_cart_button {
    display: none !important;
}
.woocommerce div.product form.cart button.single_add_to_cart_button.button.alt {
    display: block !important;
	width:100%;
	max-width:48%;
}

h1.product_title.entry-title {
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0%;
    color: #020203;
    margin: 0;
}



.woocommerce .star-rating::before {
    color: #A4DF4B;
}
.woocommerce .star-rating {
    color: #A4DF4B;
}
a.woocommerce-review-link {
    font-family: Urbanist;
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #020203;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 25px;
}
.woocommerce-product-details__short-description p {
    font-family: Urbanist;
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 0%;
    color: #4C4C4C;
}
.woocommerce div.product p.stock {
    color: #8A5F35;
    font-family: 'AntonSC-Regular' !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0%;
    margin: 10px 0 !important;
}
.price-teg {
    margin-bottom: 20px;
}
.price-teg span.woocommerce-Price-amount.amount {
    font-family: 'AntonSC-Regular' !important;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0%;
    color: #8A5F35;
}
div#field1 {
    display: flex;
    align-items: center;
    gap: 20px;
}
div#field1 p.text-input-q {
    font-family: Urbanist;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #020203;
}
.quantyti-box button.sub {
    border: none;
    font-family: Inter;
    font-weight: 400;
    font-size: 26px;
    line-height: 19px;
    letter-spacing: 0%;
    color: #020203;
}
.quantyti-box button.sub, .quantyti-box button.add, .quantyti-box input {
    border: none;
    font-family: Inter;
    font-weight: 400;
    font-size: 20px;
    line-height: 19px;
    letter-spacing: 0%;
    color: #020203;
	padding: 0;
	background: transparent;
}
.quantyti-box input::-webkit-outer-spin-button,
.quantyti-box input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.quantyti-box {
    display: flex;
    align-items: center;
    border: 1px solid #A4DF4B;
    padding: 9px 15px;
    border-radius: 7px;
	max-width: 100%;
    width: 100%;
    justify-content: space-between;
}
.woocommerce div.product form.cart div.quantity {
    width: 100%;
    max-width: 48%;
}
button.single_add_to_cart_button.button.alt {
    background: transparent;
    border: 1px solid #8A5F35;
    color: #8A5F35;
    font-family: Urbanist;
    font-weight: 600;
    font-size: 18px;
    line-height: 17px;
    letter-spacing: 0%;
    text-transform: uppercase;
    padding: 12px 30px;
    border-radius: 7px;
    margin-left: 5px;
}
button.single_add_to_cart_button.button.alt:hover {
	background: #8A5F35;
}
.acc-content .ssfwc_social_share_buttons_wrapper {
    display: block;
}
.ssfwc_social_share_buttons_wrapper, .product_meta {
    display: none;
}
.woocommerce-error {
    border-top-color: #A4DF4B;
}
.woocommerce-error::before {
    color: #A4DF4B;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
    color: #000;
    background-color: #A4DF4B;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity: 1;
    border-radius: 10px;
}
.flex-viewport {
    margin-bottom: 16px;
}
ol.flex-control-nav.flex-control-thumbs {
    display: flex;
    gap: 19px;
}

.woocommerce-notices-wrapper {
    width: 100%;
    max-width: 1210px;
    margin: 0 auto;
}
ul.tabs.wc-tabs {
    display: none;
}
section.related.products {
    padding: 110px 20px;
}
.woocommerce p.stars a {
    color: #a4df4b;
}
body.wp-singular.woocommerce-account .page-header {
    display: none;
}
body.wp-singular.woocommerce-account main#content {
    padding: 130px 0;
}






body.wp-singular.woocommerce-account main#content .woocommerce {
    width: 100%;
    max-width: 442px;
    margin: 0 auto;
    padding: 48px;
    background: #A4DF4B;
    border-radius: 40px;
    position: relative;
}
body.wp-singular.woocommerce-account main#content .woocommerce h2 {
    font-weight: 400;
    font-size: 50px;
    line-height: 57px;
    letter-spacing: -1%;
    text-align: center;
    margin: 0 0 14px;
    color: #151515;
}
body.wp-singular.woocommerce-account main#content .woocommerce p, body.wp-singular.woocommerce-account main#content .woocommerce a {
    font-family: Urbanist;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
    color: #6F6F6F;
    display: block;
}
body.wp-singular.woocommerce-account main#content .woocommerce form.woocommerce-form {
    padding: 0;
    border: 0;
    position: relative;
    z-index: 1;
}
form.woocommerce-form.woocommerce-form-login.login label {
    display: none;
}
form.woocommerce-form.woocommerce-form-login.login input, form.custom-signup-form input {
    background: #FFFFFF2B;
    border: 1px solid #FFFFFF33;
    border-radius: 10px;
    height: 46px;
    font-family: Urbanist;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 15px;
}
form.woocommerce-form.woocommerce-form-login.login input::placeholder, form.custom-signup-form input::placeholder {
  color: #fff;
  opacity: 1;
}
.woocommerce form .show-password-input::before, .woocommerce-page form .show-password-input::before {
    top: -18px !important;
    right: 3px !important;
    filter: brightness(17.5);
	position: absolute;
}
button.woocommerce-button.button.woocommerce-form-login__submit, form.custom-signup-form button {
    background: #fff;
    display: block;
    margin: 0;
    width: 100%;
    height: 51px;
    font-family: Urbanist;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: #020203;
    border-radius: 7px;
    border-color: #fff;
}

p.woocommerce-LostPassword.lost_password a {
    display: block !important;
    font-family: Urbanist !important;
    font-weight: 400 !important;
    font-size: 17px !important;
    line-height: 28px !important;
    letter-spacing: 0% !important;
    text-decoration: underline;
    color: #FFFFFF !important;
    margin-top: 15px;
}
body.wp-singular.woocommerce-account main#content .woocommerce:before {
    content: "";
    position: absolute;
    background: url(https://ironcoastaltrailers.com/wp-content/uploads/2026/03/Frame-10-1.png);
    width: 213px;
    height: 242px;
    left: 0;
    top: 0;
    background-size: 213px;
}
body.wp-singular.woocommerce-account main#content .woocommerce:after {
    content: "";
    position: absolute;
    background: url(https://ironcoastaltrailers.com/wp-content/uploads/2026/03/Frame-11-2.png);
    width: 260px;
    height: 498px;
    right: 0;
    bottom: 0;
}
.form-grd {
    display: flex;
    gap: 15px;
}
.terms-check label {
    display: flex;
    align-items: center;
}
.terms-check label {
    display: flex;
    align-items: center;
    font-family: Urbanist;
    font-weight: 400;
    font-style: Regular;
    font-size: 17px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    color: #FFFFFF;
}
.terms-check label a {
	color: #FFFFFF;
}
.terms-check label input[type="checkbox"] {
    margin: 0 15px 0px 0;
    transform: scale(1.5);
}
form.custom-signup-form button {
    margin-top: 20px;
}
.terms-check {
    display: block;
    margin-top: 8px;
}

.icon-box-hover .elementor-icon-box-wrapper .elementor-icon-box-content h3.elementor-icon-box-title {
    margin-bottom: 0;
	margin-top: 0;
}

.post-type-archive-product .site-main {
    max-width: 1200px !important;
}

.single-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}

.single-product .product-price, main.site-main ul.products li.product span.price {
	display: none;
}

.acc-item button.acc-title p {
    max-width: 450px;
    width: 100%;
    white-space: pre-wrap;
}

.single-product main#main {
    padding: 0;
	padding-top: 50px;
}

.single-product .main-roorrn {
    padding: 0 20px;
}

section.related.products h2 {
    margin-bottom: 0;
	font-size: 40px;
    line-height: 43px;
    color: #020203;
}

.single-product .main-roorrn .summary.entry-summary {
    margin: 0;
}

.woocommerce-product-gallery__image {
    height: 600px;
}

.woocommerce-product-gallery__image a {
    height: 100%;
}

.testimonial-slider .swiper-wrapper {
/*     padding: 0 52px; */
	padding: 0;
}

.star-icon {
    margin-bottom: 10px;
}

.testimonial-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.quote-icon img.tstm-img-top,
.quote-icon img.tstm-img-bottom {
    display: none;
}

.testimonial-slider .swiper-horizontal {
    height: 350px;
}

.footer-width-fixer .elementor-shortcode .wpcf7 form.wpcf7-form.invalid .wpcf7-response-output {
    color: #ffffff;
}

h3.product-desc {
    display: none;
}

@media (max-width: 1440px) {
	.banner-shop {
		min-height: 481px;
	}
}


@media (max-width: 1280px) {
	.banner-shop {
        min-height: 430px;
    }
}



@media (max-width: 1200px) {
    .page-header .entry-title, .site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header){
        max-width: 1260px;
		padding-left:30px;
		padding-right:30px;
    }
	.post-type-archive-product .site-main {
		padding: 80px 20px;
	}
	
	.banner-box h1 {
		font-size: 64px;
        line-height: 72px;
	}
	
	
	
	.banner-shop {
/*         padding: 160px 20px; */
		min-height: 400px;
    }
	
	section.related.products {
		padding: 80px 20px;
	}
	
	.quote-icon h2.testimonial-slider {
		max-width: 100%;
	}
	
}

@media (max-width: 1024px) {
	.best-seller-products {
    	grid-template-columns: repeat(3, 1fr);
	}
	.quote-icon h2.testimonial-slider {
		font-size: 26px;
        line-height: 36px;
	}
	
	h1.product_title.entry-title {
    font-size: 26px;
        line-height: 36px;
	}
	
	main.site-main ul.products {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.post-type-archive-product .site-main {
		padding: 60px 20px;
	}
	.banner-box h1 {
		font-size: 52px;
        line-height: 60px;
	}
	
	.single-post .page-header h1 {
		font-size: 34px;
        line-height: 38px;
	}
	
	section.related.products {
		padding: 60px 20px;
	}
	
	section.related.products h2 {
		font-size: 34px;
		line-height: 38px;
	}   
	
	img.tstm-img-bottom {
		margin-right: 15%;
	}
	
	.banner-shop {
		min-height: 300px;
    }
	
		
}

@media (max-width: 992px) {
	.articles-grid {
		grid-template-columns: 1fr;
	}
	
	.article-list {
		flex-direction: row;
		gap: 0;
		flex-wrap: wrap;
	}
	
	.article-item {
		width: 33.3%;
	}
	
	.article-list .article-item a {
		flex-direction: column;
		gap: 16px;
	}
	
	.article-list .article-item a .article-thumb {
		max-width: 100%;
	}
	
	.article-item:not(:last-child) {
		padding-right: 10px;
	}
}

@media (max-width: 768px) {
	.best-seller-products {
		grid-template-columns: repeat(2, 1fr);
	}
	.quote-icon h2.testimonial-slider {
		font-size: 22px;
        line-height: 32px;
	}
	.featured-products-slider.swiper {
		padding-bottom: 50px;
	}
	.article-item {
        width: 50%;
    }
	
	.article-list .article-item a {
        width: 100%;
    }
	
	.article-item:last-child {
		padding-right: 10px;
		padding-top: 20px;
	}

	.article-item:nth-last-child(2) {
		padding-right: 0;
	}
	.post-type-archive-product .site-main {
		padding: 40px 20px;
	}
	
	main.site-main ul.products {
		grid-template-columns: repeat(2, 1fr);
	}
	
	main.site-main ul.products li.product {
		margin-bottom: 0 !important;
	}
	
	.banner-box h1 {
		font-size: 39px;
        line-height: 46px;
	}
	
	.single-post .page-header h1 {
		font-size: 30px;
        line-height: 34px;
	}
	
	.tetimaonial-pagination-box {
		margin-left: 0;
	}
	
	.testimonial-item {
		padding-bottom: 40px;
	}
	
	.banner-shop {
        padding: 120px 20px;
    }
	
	section.related.products {
		padding: 60px 20px;
	}
	
	.single-product .main-roorrn {
		padding-bottom: 50px;
	}
	
	.woocommerce-product-gallery__image {
		height: 400px;
	}
	
	.acc-title {
		font-size: 18px;
		line-height: 24px;
	}
	
	img.tstm-img-bottom {
		margin-right: 20%;
	}
	
	.banner-shop {
		min-height: 200px;
    }
	
	
	
}

@media (max-width: 575px) {
	.best-seller-products {
		grid-template-columns: 1fr;
	}
/* 	.quote-icon h2.testimonial-slider {
		font-size: 26px;
        line-height: 30px;
	} */
	
	.in-stock-img {
		min-height: 220px;
	}	
	
	.testimonial-image{
		width: 0%;
	}
	
	.testimonial-content {
		width: 100%;
	}
	
	.tetimaonial-pagination-box {
		margin-left: 0;
	}
	
	.banner-box h1 {
		font-size: 32px;
        line-height: 38px;
	}
	
	.single-post .page-header h1 {
		font-size: 26px;
        line-height: 30px;
	}
	
	.single-product .main-roorrn {
        padding: 0 20px 0 20px;
    }
	
	.banner-shop {
        padding: 80px 20px;
    }
	
	section.related.products {
		padding: 40px 20px;
	}
	
	.single-product main#main {
		padding: 0;
		padding-top: 40px;
	}
	
	.single-product .main-roorrn {
		padding-bottom: 40px;
	}
	
	section.related.products h2 {
		font-size: 26px;
        line-height: 30px;
	}
	
	img.tstm-img-bottom {
		margin-right: 25%;
	}
		        
}

@media (max-width: 480px) {
	.in-stock-img {
        min-height: 160px;
    }
	
	 .article-item {
        width: 100%;
    }
	
	.article-item:last-child {
		padding-right: 0;
		padding-top: 20px;
	}
	.article-item:not(:last-child) {
        padding-right: 0;
    }
	
	.article-item:not(:first-child) {
        padding-top: 20px;
    }
	
	.article-list .article-item a {
        gap: 8px;
    }
	
	.article-list .article-item a .article-content h4 {
		max-width: 100%;
	}
	
	.article-list .article-item a p {
		max-width: 100%;
	}
	
	main.site-main ul.products {
		grid-template-columns: 1fr;
	}
	
	img.tstm-img-bottom {
		margin-right: 30%;
	}
	
	.banner-shop {
		min-height: 160px;
    }
}

@media (max-width: 460px) {
	.in-stock-img {
        min-height: 140px;
    }
}


@media (max-width: 430px) {
	.in-stock-img {
        min-height: 120px;
    }
}

@media (max-width: 375px) {
	.in-stock-img {
        min-height: 70px;
    }
}



